@charset "UTF-8";

/* SSFA Dark Blue: #04488e */
/* SSFA Light Blue: #d1d4e8 */

/* General styles */
html
{
    font-family: "PT Sans Narrow", arial, sans-serif;
	position: relative;
	min-height: 100%;
	line-height: 1.5;
	font-size: 20px;
}

body
{
	margin: 0px 0px 36px;
	background-color: #f3f3f3;
}

h1, h2, h3, h4, h5, h6
{
	font-weight: bold;
	color: #04488e;
}

p
{
    line-height: 1.5;
}

small
{
	font-size: 75%;
}

.red
{
	color: #ff0000;
}

.contrast
{
    background-color: #04488e;
    color: #fff;
}

.left
{
    float: left;    
}

.right
{
    float: right;
}

.center
{
	text-align: center;
	margin: 0px auto;
}

.clear
{
	clear:both;
	height:0;
	margin:0;
	font-size: 1px;
	line-height: 0;
}

.text-left
{
    text-align: left;
}

.text-right
{
    text-align: right;
}

.hidden
{
    display: none;
}

.responsive-message, .responsive-message-phone
{
    display: none;
}

#container
{
	min-width: 320px;
}

#content
{
	padding: 10px;
	margin: 0px auto;
	max-width: 1600px;
}
/* End general styles */

/* Header styles */
header
{
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #5f5f5f;
	-webkit-box-shadow: 2px 2px 3px -1px #b5b5b5;
	box-shadow: 2px 2px 3px -1px #b5b5b5;
	background-color: #fff;
}

#header
{
	padding: 10px;
	overflow: auto;
}

#site-branding img
{
	height: 87px;
}

#site-branding
{
	float: left;
}

#site-title
{
	float: right;
	height: 87px;
}

#site-title h1
{
	font-weight: 700;
    font-size: 30px;
    margin: 15px 0px 10px;
}

#support
{
    float: right;
}

#support img
{
    vertical-align: bottom;
}

#login_status
{
	margin: -10px 10px 10px;
	font-size: 12px;
}

#login_status a img
{
	width: 12px;
	margin-right: 3px;
	vertical-align: middle;
}

#login_status p
{
	float: right;
}

#index_header
{
	width: 93%;
	margin: 20px auto;
	padding: 1%;
    background-color: #ffffff;
	-webkit-box-shadow: 2px 2px 3px -1px #b5b5b5;
	box-shadow: 2px 2px 3px -1px #b5b5b5;
}

#index_header_inner
{
	border: 2px #d1d4e8 dotted;
	padding: 1%;
    position: relative;
    width: 97.5%;
    display: inline-block;
}

#index_header_content
{
    float: left;
    width: 60%;
}

#season_info
{
    background-color: #d1d4e8;
    float: right;
    width: 30%;
    margin: 10px;
    padding: 10px;
}

#team_entries td, #team_entries th
{
    border: 2px #04488e dotted;
    vertical-align: middle !important;
    text-align: center;
    width: 33%;
}
/* End header styles */


/* Main content styles */
#main-content
{
	margin: 10px;
}

#main-content h2
{
	font-size: 22px;
	margin-bottom: 10px;
}

#main-content h3
{
    margin-bottom: 10px;
}

#main-content p
{
    margin-bottom: 15px;
}

ul
{
	list-style: square;
	color: #04488e;
	margin-left: 25px;
	margin-bottom: 5px;
	font-size: 18px;
}

li
{
    margin-bottom: 5px;
}

ol
{
    list-style: decimal;
    margin-left: 25px;
    margin-bottom: 5px;
}

.message
{
    margin: 10px 20px 20px;
    text-align: center;
}

form .message
{
    text-align: right;
}

.error
{
    color: #ff0000;
}

.success
{
    color: #009900;
}

div#existing, div#contacts, div#fixtures, div#rules, div.contacts, div.orders
{
	width: 90%;
	margin: 20px auto;
	padding: 10px;
    background-color: #ffffff;
	-webkit-box-shadow: 2px 2px 3px -1px #b5b5b5;
	box-shadow: 2px 2px 3px -1px #b5b5b5;
}

div#contacts, div#fixtures
{
    display: none;
}

div#fixtures
{
    min-width: 333px;
}

    /* Table styles */
    .table-wrapper
    {
        overflow: visible !important;
    }
    
    table
    {
        width: 100%;
    }
    
    td, th
    {
        border: 2px #d1d4e8 dotted;
        vertical-align: middle !important;
        padding: 5px;
    }
    
    .fixture th, th.invert
    {
        background-color: #04488e;
        color: #fff;
    }
    
    .fixture td.number_cell
    {
        width: 2%;
    }
    
    .fixture td.team_cell
    {
        width: 15%;
    }
    
    .fixture
    {
        margin-bottom: 20px;
    }
    /* End table styles */
/* End main content styles */


/* Generic form styles */
form, fieldset, input, button, label
{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	padding: 0px;
}

form
{
	width: 90%;
	margin: 0px auto 20px;
	padding: 10px;
    background-color: #ffffff;
	-webkit-box-shadow: 2px 2px 3px -1px #b5b5b5;
	box-shadow: 2px 2px 3px -1px #b5b5b5;
}

fieldset
{
	border: 2px #d1d4e8 dotted;
	padding: 10px;
}

fieldset fieldset
{
    margin-bottom: 15px;
}

legend
{
	margin-left: 15px;
	font-weight: bold;
	color: #04488e;
}

label
{
	display: inline-block;
	width: 25%;
}

p label
{
    width: auto;
}

input, select, textarea
{
	font-size: 18px;
	line-height: 1.5;
	width: 72%;
	padding: 3px 7px;
	background-color: #d1d4e8;
}

select
{
    width: 73%;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

textarea
{
    vertical-align: top;
}

input[type='checkbox']
{
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;
	appearance: checkbox;
    width: auto;
}

button[type='submit'], button[type='button']
{
	font-size: 18px;
	background-color: #04488e;
	color: #ffffff;
	font-weight: bold;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #d1d4e8;
	padding: 5px 10px;
	cursor: pointer;
	margin: 0px auto;
	text-align: center;
}

button.delete
{
	background: #ff0000;
    margin-left: 10px;
}

fieldset fieldset button[type='button']
{
    font-size: 14px;
}

fieldset.multiple
{
    margin-bottom: 15px;
}

.field
{
	margin-bottom: 20px;
}

.checkbox
{
	width: auto;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{
    color: #04488e;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus
{
	border: 1px solid #04488e;
	background: #04488e url("../_inc/ui/images/ui-bg_highlight-soft_25_0073ea_1x100.png") 50% 50% repeat-x;
    color: #ffffff;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active
{
    background: #04488e;
    color: #ffffff;
}
/* End generic form styles */


/* Dialog box styles */
#dialog p
{
    margin-bottom: 15px;
}

#dialog label
{
    width: auto;
    font-weight: bold;
}

#dialog input
{
    width: 98%;
}

/* End dialog box styles */

/* Fixture form styles */

form.fixture
{
    margin-bottom: 20px;
}

input.goals
{
    width: 7%;
    text-align: center;
}

.field h2
{
    display: inline;
}

#forms
{
    margin-top: 25px;
}
/* End fixture form styles */

/* Other styles */
input.quantity
{
    width: 2em;
    text-align: center;
}

input.table-input, select.table-input
{
    width: 94%;
}

.footable-row-detail-row input
{
    margin-bottom: 5px;
}

div.consent
{
    border: 1px dotted #777;
    background: #ffe3e3;
    padding: 10px;
    margin-bottom: 10px;
}

.consent strong
{
    font-size: 22px;
}

.multi-select-player
{
    display: inline;
}

.multi-select-player select
{
    width: 36%;
}

div.contacts
{
    margin-bottom: 30px;
}

/* Dialog box styles */
#dialog p
{
    font-size: 16px;
    margin-bottom: 15px;
}

#dialog label
{
    font-size: 16px;
    width: auto;
    font-weight: bold;
}

#dialog input
{
    width: 98%;
}

.ui-button
{
    padding: initial !important;
}

/* End dialog box styles */

/* End Other styles */

/* Footer Styles */
footer
{
	position: absolute;
	bottom: 0px;
	height: 35px;
	width: 100%;
	min-width: 320px;
	font-size: 16px;
	background-color: #fff;
	border-top: 1px solid #5f5f5f;
}

#footer-inner
{
	padding: 10px;
}

#copyright
{
	float: left;
}

#made-by
{
	float: right;
}
/* End footer styles */

/* Responsive styles */
@media screen and (max-width: 1178px)
{
    .responsive-message
    {
        display: block;
    }
}

@media screen and (max-width: 930px)
{
    table
    {
        font-size: 80%;
    }
    
    button
    {
        font-size: 12px !important;
    }
}

@media screen and (max-width: 745px)
{
	/* Generic form styles */
	label
	{
		width: auto;
		margin-right: 15px;
	}
	
	input, select
	{
		width: 96%;
	}
    
    select
    {
        width: 98%;
    }
	/* End generic form styles */

    input.table-input, select.table-input
    {
        width: 90%;
    }    
}

@media screen and (max-width: 574px)
{
    .responsive-message-phone
    {
        display: block;
    }
}

@media screen and (max-width: 550px)
{
    #index_header
    {
        width: 91%;
        padding: 2%;
    }
    
    #index_header_content, #season_info
    {
        float: none;
        width: 90%;
        display: block
    }
    
}

@media screen and (max-width: 495px)
{
    #ui-datepicker-div
    {
        width: 70%;
    }
    
    .ui-datepicker table
    {
        font-size: 5vw;
    }
}

@media screen and (max-width: 460px)
{	
	/* Footer styles */
	footer
	{
		font-size: 12px;
	}
	/* End footer styles */
}

@media screen and (max-width: 320px)
{
    #ui-datepicker-div
    {
        width: 224px;
    }
    
    .ui-datepicker table
    {
        font-size: 16px;
    }
}